{
  "menu_berita_pengumuman": {
    "title": "Announcement News",
    "tab_berita": "News",
    "tab_pengumuman": "Announcement",
    "detail_berita": "News Details",
    "detail_pengumuman": "Announcement Details"
  }
}